How to use ?<br />

Step 1:<br />
   Make sure you haved installed nodejs on your pc. If not please install it.<br />
Step 2:<br />
   clone project.<br />
Step 3:<br />
   go to cloned project directory and run command "npm install" to install dependencies.<br />
step 4:<br />
   run project with command "npm run start".
